package com.leanwo.activiti.db;

import java.util.List;

import com.leanwo.activiti.dto.base.KeyValue;

public interface AccountService {

	/**
	 * 获取所有的Account
	 * @return
	 */
	public List<KeyValue> getAccounts();
	
	/**
	 * 查询账套名称
	 * @return
	 */
	String uniqueAccoutName(Long accountId);
}
